<html><head><title>Running HSPEXP+</title></head>
<body>
<a name="Running HSPEXP+"><hr size=7><h2>Running HSPEXP+</h2><hr size=7></a>


<p>Running HSPEXP+ is straightforward, provided you have followed all the set up procedures. Browse to "HSPEXP+" from the program menu on your computer and click on it to open. Browse to the UCI file and then set the start and/or end date of the analysis period if it differs from the model simulation period specified in the UCI. Select options as needed and click on "Start" to run it.</p><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Running HSPEXP+">
</Object>

</body>
</html>
